vbulletin 4 - Age required as default mod or help needed

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 2028

Yorumlar : 0

Bilgilendirme : Bu konuya son mesaj 1686 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    vbulletin Gezer - ait Kullanıcı Resmi (Avatar)

    ikon14 vbulletin 4 - Age required as default mod or help needed

    If I have overlooked this in my vb or elsewhere please forgive me. Ive tried fixing this as I need it but I must have missed something. Our forum REQUIRES that age is showing for each members but...

    vbulletin 4 - Age required as default mod or help needed
  2. #1
    If I have overlooked this in my vb or elsewhere please forgive me. Ive tried fixing this as I need it but I must have missed something. Our forum REQUIRES that age is showing for each members but...

    vbulletin 4 - Age required as default mod or help needed

Benzer Konular
  1. vB 4.2.x vbulletin 3 Default sitil
    Konu Sahibi eTiKeT™ Forum vBulletin 4 Stilleri
    Cevap: 5
    Son Mesaj : 10.Nisan.2016, 00:43
  2. vbulletin 4 - [GabzLab] Strong Password Required | 4.2.2
    Konu Sahibi vbulletin Gezer Forum vBulletin.org Modifikasyonlar
    Cevap: 0
    Son Mesaj : 14.Aralık.2014, 19:51
  3. vbulletin 4 - vBulletin Drop Downs on Hover (no click required)
    Konu Sahibi vbulletin Gezer Forum vBulletin.org Modifikasyonlar
    Cevap: 0
    Son Mesaj : 20.Şubat.2013, 18:43
  4. 20 Arabic (or other RTL) Testers Needed for vBulletin 5 Connect
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 15.Ağustos.2012, 21:40
  5. Minimum Post Count Required To Vote on Polls
    Konu Sahibi vbulletin Gezer Forum vBulletin.org Modifikasyonlar
    Cevap: 0
    Son Mesaj : 25.Haziran.2012, 22:06